Subject: Re: Honorifics

From: Pierre Abbat <[email-masked]>
Date: Tue, 4 Mar 2003 02:42:11 +0100

On Tuesday 04 March 2003 00:41, Craig wrote:
> >i la meris na nitcu la mikc.fus. noi mikce
>
> I was just wondering whether this is really the best way for me to
> translate "Doctor Foo". I have never seen honorifics in Lojban, and assume
> that in native Lojban text there would be no equivalent of Mr., although
> Dr. would probably be used. However, more honorifics might become relevant
> in translations.
>
> If nobody has addressed this yet, I propose that honorifics be gisms or cvc
> rafsi of an appropriate term.
>
> Honorifics should probably replace the given name and be used with the
> surname, regardless of whether that means before or after it. Thus, we
> have:
>
> American leader George Bush (President Bush) = la djordj.buc. (la
> jatn.buc.) Chinese leader Jiang Zemin (Comrade Jiang) = la djian.dzymin.
> (la
> djian.kan.)

There are also geographical words used with names that can be translated 
similarly: la misisipis.rirx., la tcomolunmas.cman., la .elis.dapl., ezo'e. 
"Dr. Foo", I think, should be la mic.rod. Of course none of this prevents 
anyone from being named "cman", any more than it prevented Nate Saint from 
being so named.

phma